# -*- coding: utf-8 -*-

[arcor]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Germany"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1="145.253.2.11"
DNS2="145.253.2.75"
DSLSUPPORTED="no"
HOMEPAGE="http://www.arcor.de"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="internet"
PHONE="0192075"
PRIORITY="0"
PRODUCT="Internet-by-Call"
PROVIDER="Arcor"
STUPIDMODE="yes"
USERNAME="arcor-ibc"

[mobilcom]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Germany"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1="62.104.191.241"
DNS2="62.104.196.134"
DSLSUPPORTED="no"
HOMEPAGE="http://www.mobilcom.de"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="anything"
PHONE="01019019231750"
PRIORITY="0"
PRODUCT="Freenet Special Call-by-Call"
PROVIDER="Mobilcom"
STUPIDMODE="yes"
USERNAME="anything"

[pop]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Germany"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1="195.222.195.223"
DNS2="195.222.195.222"
DSLSUPPORTED="no"
HOMEPAGE="http://www.pop.de"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="pop"
PHONE="0192343"
PRODUCT="Call POP"
PROVIDER="POP"
STUPIDMODE="yes"
USERNAME="call"

[talknet]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Germany"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1="195.252.143.26"
DNS2="194.192.187.132"
DSLSUPPORTED="no"
HOMEPAGE="http://www.talknet.de"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="talknet"
PHONE="01050019251"
PRODUCT="talknet by call"
PROVIDER="talknet"
STUPIDMODE="yes"
USERNAME="talknet"

[uunet]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Germany"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1="193.101.111.20"
DNS2="193.101.111.10"
DSLSUPPORTED="no"
HOMEPAGE="http://www.uunet.de"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="knuut"
PHONE="010880191955"
PRIORITY="0"
PRODUCT="knuut-by-call"
PROVIDER="uunet"
STUPIDMODE="yes"
USERNAME="knuut"

[telepass]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Germany"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1="212.41.64.33"
DNS2="212.41.68.33"
DSLSUPPORTED="no"
HOMEPAGE="http://www.telepassport.de"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="anything"
PHONE="0102401924924"
PRODUCT="Internet Private CbC"
PROVIDER="Telepassport"
STUPIDMODE="yes"
USERNAME="anything"

[compuserve]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Germany"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1=""
DNS2=""
DSLSUPPORTED="no"
HOMEPAGE="http://www.compuserve.de"
ISDNSUPPORTED="no"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="019160"
PRODUCT="PPP Access"
PROVIDER="Compuserve Germany"
STUPIDMODE="yes"
USERNAME=""

[tonline]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Germany"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1="217.5.115.7"
DNS2="194.25.2.129"
HOMEPAGE="http://www.tonline.de"
MODEMSUPPORTED="yes"
ISDNSUPPORTED="yes"
DSLSUPPORTED="no"
PASSWORD=""
PHONE="0191011"
PRODUCT="T-Online"
PROVIDER="T-Online"
STUPIDMODE="yes"
UIMODE="T-Online"
USERNAME=""

[tonline-dsl]
ASKPASSWORD="no"
COUNTRY="Germany"
DNS1="217.5.115.7"
DNS2="194.25.2.129"
HOMEPAGE="http://www.tonline.de"
MODEMSUPPORTED="no"
ISDNSUPPORTED="no"
DSLSUPPORTED="yes"
PASSWORD=""
PRODUCT="T-Online"
PROVIDER="T-Online"
UIMODE="T-Online DSL"
USERNAME="@t-online.de"

[tonline-dsl-business]
ASKPASSWORD="no"
COUNTRY="Germany"
DNS1="217.5.115.7"
DNS2="194.25.2.129"
HOMEPAGE="http://www.tonline.de"
MODEMSUPPORTED="no"
ISDNSUPPORTED="no"
DSLSUPPORTED="yes"
PASSWORD=""
PRODUCT="T-Online"
PROVIDER="T-Online Business"
UIMODE="T-Online DSL Business"
USERNAME="@t-online-com.de"

[ln]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Germany"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1="212.113.0.3"
DNS2="212.113.0.4"
DSLSUPPORTED="no"
HOMEPAGE="http://www.ln-online.de"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="online"
PHONE="0192361"
PRODUCT="LN-Online"
PROVIDER="Lübecker Nachrichten"
STUPIDMODE="yes"
USERNAME="LN"

[argon]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Germany"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1="195.252.143.26"
DNS2="194.192.187.132"
DSLSUPPORTED="no"
HOMEPAGE="http://www.argonsoft.de"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="fastaccess"
PHONE="01925892"
PRODUCT="goOnline"
PROVIDER="ArgonSoft"
STUPIDMODE="yes"
USERNAME="globalserve"

[corax]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Germany"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1="62.104.191.241"
DNS2="62.104.196.134"
DSLSUPPORTED="no"
HOMEPAGE="http://www.coraxline.de"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="anything"
PHONE="01928150"
PRODUCT="Coraxline"
PROVIDER="Corax"
STUPIDMODE="yes"
USERNAME="anything"

[express]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Germany"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1="62.104.191.241"
DNS2="62.104.196.134"
DSLSUPPORTED="no"
HOMEPAGE="http://www.express-dial.de"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="anything"
PHONE="0101901928120"
PRODUCT="eXpress-Dial"
PROVIDER="eXpress-Net"
STUPIDMODE="yes"
USERNAME="anything"

[surfsol]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Germany"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1="62.104.191.241"
DNS2="62.104.196.134"
DSLSUPPORTED="no"
HOMEPAGE="http://www.surfsolution.de"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="anything"
PHONE="0101901928111"
PRODUCT="surfsolution"
PROVIDER="comsign AG"
STUPIDMODE="yes"
USERNAME="anything"

[surflos]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Germany"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1="62.104.191.241"
DNS2="62.104.196.134"
DSLSUPPORTED="no"
HOMEPAGE="http://www.surflos.de"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="anything"
PHONE="01019019282500"
PRODUCT="Internet by Call"
PROVIDER="surflos"
STUPIDMODE="yes"
USERNAME="anything"

[x9media]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Germany"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1="62.104.191.241"
DNS2="62.104.196.134"
DSLSUPPORTED="no"
HOMEPAGE="http://www.x9media.de"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="anything"
PHONE="019282200"
PRODUCT="Internet by Call"
PROVIDER="X9MEDIA"
STUPIDMODE="yes"
USERNAME="anything"

[planet]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Germany"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1="195.182.110.132"
DNS2="195.182.96.28"
DSLSUPPORTED="no"
HOMEPAGE="http://www.planet-interkom.de/"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="internet"
PHONE="0191799"
PRIORITY="0"
PRODUCT="Internet-by-Call"
PROVIDER="Planet-Interkom"
STUPIDMODE="yes"
USERNAME="internet@planetbycall.de"

[compuarts]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Germany"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1="212.113.0.3"
DNS2="212.113.0.4"
DSLSUPPORTED="no"
HOMEPAGE="http://www.compuarts.net/"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="online"
PHONE="010880193040"
PRODUCT="Internet by Call"
PROVIDER="CompuArts"
STUPIDMODE="yes"
USERNAME="online@trade"

[gbo.net]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Germany"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1="195.252.128.53"
DNS2="195.252.143.26"
DSLSUPPORTED="no"
HOMEPAGE="http://www.gbo.net"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="NET"
PHONE="01925855"
PRODUCT="Internet by Call"
PROVIDER="German Business Online"
STUPIDMODE="yes"
USERNAME="GBO"

[germany.net]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Germany"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1="151.189.13.35"
DNS2="151.189.0.65"
DSLSUPPORTED="no"
HOMEPAGE="http://www.germany.net"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="frei lassen"
PHONE="01011019122000"
PRODUCT="Online"
PROVIDER="Germany.Net"
STUPIDMODE="yes"
USERNAME="gast@germanynet.de"

[globalsurf]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Germany"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1="62.104.191.241"
DNS2="62.104.196.134"
DSLSUPPORTED="no"
HOMEPAGE="http://www.globalserve.de"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="fastaccess"
PHONE="0101901928128"
PRODUCT="GlobalServe Einzelzugang"
PROVIDER="GlobalServe"
STUPIDMODE="yes"
USERNAME="GlobalServe"

[ndh]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Germany"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1="212.113.0.3"
DNS2="212.113.0.4"
DSLSUPPORTED="no"
HOMEPAGE="http://www.ndh.net"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="ndh"
PHONE="010880193041"
PRODUCT="NDH by Call"
PROVIDER="NDH IT Service AG"
STUPIDMODE="yes"
USERNAME="ndh"

[speed21]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Germany"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1="212.113.0.3"
DNS2="212.113.0.4"
DSLSUPPORTED="no"
HOMEPAGE="http://www.speed21.de"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="speed21"
PHONE="010880193052"
PRODUCT="Internet by Call"
PROVIDER="Speed21"
STUPIDMODE="yes"
USERNAME="speed21"

[absolventen]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Germany"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1="62.134.11.4"
DNS2="195.182.110.132"
DSLSUPPORTED="no"
HOMEPAGE="http://www.absolventen.net"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="student"
PHONE="019389687"
PRODUCT="surf&easy"
PROVIDER="absolventen.net"
STUPIDMODE="yes"
USERNAME="uni@internet"

[acn_de]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Germany"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1="195.252.143.26"
DNS2="194.192.187.132"
DSLSUPPORTED="no"
HOMEPAGE="http://www.acn.de"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="internet"
PHONE="019256334"
PRODUCT="Internet by Call"
PROVIDER="ACN"
STUPIDMODE="yes"
USERNAME="callacn"

[callando]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Germany"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1="195.182.96.28"
DNS2="195.182.96.61"
DSLSUPPORTED="no"
HOMEPAGE="http://www.callando.de"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="callisa"
PHONE="0191795"
PRODUCT="callisa by-call day"
PROVIDER="Callando"
STUPIDMODE="yes"
USERNAME="callisa@callisa.de"

[call2surf]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Germany"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1="195.252.143.26"
DNS2="194.192.187.132"
DSLSUPPORTED="no"
HOMEPAGE="http://www.call2surf.de"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="call2surf"
PHONE="019256191"
PRODUCT="Internet by Call"
PROVIDER="call2surf.de"
STUPIDMODE="yes"
USERNAME="call2surf"

[claranet]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Germany"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1="212.82.225.7"
DNS2="212.82.225.12"
DSLSUPPORTED="no"
HOMEPAGE="http://www.claranet.de"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="claranet"
PHONE="0193094100"
PRODUCT="dial.'n'surf"
PROVIDER="Claranet"
STUPIDMODE="yes"
USERNAME="claranet"

[cubicip]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Germany"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1="62.104.191.241"
DNS2="62.104.196.134"
DSLSUPPORTED="no"
HOMEPAGE="http://www.cubicip.de"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="anything"
PHONE="0101901928127"
PRODUCT="Internet by Call"
PROVIDER="CubicIP"
STUPIDMODE="yes"
USERNAME="anything"

[httpnet]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Germany"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1="62.104.191.241"
DNS2="62.104.196.134"
DSLSUPPORTED="no"
HOMEPAGE="http://www.httpnet.de"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="nicht notwendig"
PHONE="019282211"
PRODUCT="Internet by call"
PROVIDER="http.net"
STUPIDMODE="yes"
USERNAME="nicht notwendig"

[matomanet]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Germany"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1="62.104.191.241"
DNS2="62.104.196.134"
DSLSUPPORTED="no"
HOMEPAGE="http://www.matoma.net"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="anything"
PHONE="01019019282799"
PRODUCT="Internet-by-Call"
PROVIDER="matoma.net"
STUPIDMODE="yes"
USERNAME="anything"

[tlink]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Germany"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1="195.35.0.23"
DNS2="195.35.2.82"
DSLSUPPORTED="no"
HOMEPAGE="http://www.tlink.de"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="internet"
PHONE="019389695"
PRODUCT="Oneprice"
PROVIDER="T-Link"
STUPIDMODE="yes"
USERNAME="internet@tlink"

[welde]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Germany"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1="212.93.30.150"
DNS2="212.93.3.50"
DSLSUPPORTED="no"
HOMEPAGE="http://www.wel.de"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="internet"
PHONE="019389687"
PRODUCT="Freizeit-by-Call"
PROVIDER="wel.de"
STUPIDMODE="yes"
USERNAME="wel@internet"

[yello]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Germany"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1="195.226.96.131"
DNS2="195.226.96.132"
DSLSUPPORTED="no"
HOMEPAGE="http://www.yellostrom.de"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="yello"
PHONE="010230191819"
PRODUCT="Internet-by-Call"
PROVIDER="Yello"
STUPIDMODE="yes"
USERNAME="yello"

[msn]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Germany"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1="193.101.111.20"
DNS2="193.101.111.10"
DSLSUPPORTED="no"
HOMEPAGE="http://www.msn.de"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="MSN"
PHONE="0192658"
PRODUCT="Easysurfer"
PROVIDER="MSN"
STUPIDMODE="yes"
USERNAME="MSN"

[komtel]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Germany"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1="212.7.128.162"
DNS2="212.7.128.165"
HOMEPAGE="http://www.komtel.net"
MODEMSUPPORTED="yes"
ISDNSUPPORTED="yes"
DSLSUPPORTED="no"
PASSWORD="sparsam"
PHONE="04055550666"
PRODUCT="040.KomTel"
PROVIDER="KomTel"
STUPIDMODE="yes"
USERNAME="KomTel"

[einsundeins-dsl]
ASKPASSWORD="no"
COUNTRY="Germany"
DNS1="212.185.253.9"
DNS2="194.25.2.129"
HOMEPAGE="http://www.einsundeins.de"
MODEMSUPPORTED="no"
ISDNSUPPORTED="no"
DSLSUPPORTED="yes"
PASSWORD=""
PRODUCT="1&1 Internet.DSL"
PROVIDER="1&1"
UIMODE="1und1 DSL DE"
USERNAME="1und1/ @online.de"

[eggenet-dsl]
ASKPASSWORD="no"
COUNTRY="Germany"
DNS1="80.66.0.30"
DNS2="195.177.177.1"
HOMEPAGE="http://www.eggenet.com"
MODEMSUPPORTED="no"
ISDNSUPPORTED="no"
DSLSUPPORTED="yes"
PASSWORD=""
PRODUCT="EGGENET.dsl"
PROVIDER="EGGENET"
USERNAME="eggenet@ipx-dsl.de"

[aol]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Germany"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1="195.93.89.134"
DNS2=""
HOMEPAGE="http://www.aol.de"
MODEMSUPPORTED="yes"
ISDNSUPPORTED="yes"
DSLSUPPORTED="no"
PASSWORD=""
PHONE="01914"
PRODUCT="AOL"
PROVIDER="AOL"
STUPIDMODE="yes"
UIMODE="AOL DE"
USERNAME=" @de.aol.com"

[aol-dsl]
ASKPASSWORD="no"
COUNTRY="Germany"
DNS1="195.93.89.134"
DNS2=""
HOMEPAGE="http://www.aol.de"
MODEMSUPPORTED="no"
ISDNSUPPORTED="no"
DSLSUPPORTED="yes"
PASSWORD=""
PRODUCT="AOL DSL"
PROVIDER="AOL"
UIMODE="AOL DSL DE"
USERNAME=" @de.aol.com"
MTU="1400"

[kamp-dsl]
ASKPASSWORD="no"
COUNTRY="Germany"
DNS1="195.62.99.42"
DNS2="195.62.97.177"
HOMEPAGE="http://www.kamp.net"
MODEMSUPPORTED="no"
ISDNSUPPORTED="no"
DSLSUPPORTED="yes"
PASSWORD=""
PRODUCT="KAMP ADSL"
PROVIDER="KAMP"
UIMODE="KAMP DSL DE"
USERNAME="dslflat/ %kamp-dsl"
MTU="1460"
